This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 169067 - konqueror fails to enter directories that begin with [
konqueror fails to enter directories that begin with [
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-22 14:15 EDT by Ian
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-26 10:40:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian 2005-09-22 14:15:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.7.10-1.5.2

Description of problem:
Konqueror will not open directories that start with the [ character. Already checked permissions and the like. Opens the same dir fine when renamed with "normal" alphanumerics.

Version-Release number of selected component (if applicable):
kdebase-3.4.2-0.fc4.1

How reproducible:
Always

Steps to Reproduce:
1. Create a directory whose name starts with [
2. Attempt to open it in Konqueror

Actual Results:  Konqueror reloads the current directory.

Expected Results:  Konqueror enters the directory clicked.

Additional info:
Comment 1 Ngo Than 2005-09-26 10:40:52 EDT
This bug has been already fixed in the new kde upstream. It will be included
in next kdebase FC4-update and rawhide. Many thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.